add_test([=[PT1FilterTest.InitialOutputIsZero]=]  /home/k4/tmp/bbr-algo/BinderBeispielRegler/tests/tests [==[--gtest_filter=PT1FilterTest.InitialOutputIsZero]==] --gtest_also_run_disabled_tests)
set_tests_properties([=[PT1FilterTest.InitialOutputIsZero]=]
  PROPERTIES
    
    DEF_SOURCE_LINE [==[/home/k4/tmp/bbr-algo/BinderBeispielRegler/tests/filter-test.cpp:6]==]
    WORKING_DIRECTORY [==[/home/k4/tmp/bbr-algo/BinderBeispielRegler/tests]==]
    SKIP_REGULAR_EXPRESSION [==[\[  SKIPPED \]]==]
)
add_test([=[PT1FilterTest.StepResponse]=]  /home/k4/tmp/bbr-algo/BinderBeispielRegler/tests/tests [==[--gtest_filter=PT1FilterTest.StepResponse]==] --gtest_also_run_disabled_tests)
set_tests_properties([=[PT1FilterTest.StepResponse]=]
  PROPERTIES
    
    DEF_SOURCE_LINE [==[/home/k4/tmp/bbr-algo/BinderBeispielRegler/tests/filter-test.cpp:11]==]
    WORKING_DIRECTORY [==[/home/k4/tmp/bbr-algo/BinderBeispielRegler/tests]==]
    SKIP_REGULAR_EXPRESSION [==[\[  SKIPPED \]]==]
)
add_test([=[PT1FilterTest.FilterFactorEffect]=]  /home/k4/tmp/bbr-algo/BinderBeispielRegler/tests/tests [==[--gtest_filter=PT1FilterTest.FilterFactorEffect]==] --gtest_also_run_disabled_tests)
set_tests_properties([=[PT1FilterTest.FilterFactorEffect]=]
  PROPERTIES
    
    DEF_SOURCE_LINE [==[/home/k4/tmp/bbr-algo/BinderBeispielRegler/tests/filter-test.cpp:20]==]
    WORKING_DIRECTORY [==[/home/k4/tmp/bbr-algo/BinderBeispielRegler/tests]==]
    SKIP_REGULAR_EXPRESSION [==[\[  SKIPPED \]]==]
)
add_test([=[UtilityTest_max3.param_3_is_max]=]  /home/k4/tmp/bbr-algo/BinderBeispielRegler/tests/tests [==[--gtest_filter=UtilityTest_max3.param_3_is_max]==] --gtest_also_run_disabled_tests)
set_tests_properties([=[UtilityTest_max3.param_3_is_max]=]
  PROPERTIES
    
    DEF_SOURCE_LINE [==[/home/k4/tmp/bbr-algo/BinderBeispielRegler/tests/util-test.cpp:25]==]
    WORKING_DIRECTORY [==[/home/k4/tmp/bbr-algo/BinderBeispielRegler/tests]==]
    SKIP_REGULAR_EXPRESSION [==[\[  SKIPPED \]]==]
)
add_test([=[UtilityTest_max3.param_2_is_max]=]  /home/k4/tmp/bbr-algo/BinderBeispielRegler/tests/tests [==[--gtest_filter=UtilityTest_max3.param_2_is_max]==] --gtest_also_run_disabled_tests)
set_tests_properties([=[UtilityTest_max3.param_2_is_max]=]
  PROPERTIES
    
    DEF_SOURCE_LINE [==[/home/k4/tmp/bbr-algo/BinderBeispielRegler/tests/util-test.cpp:31]==]
    WORKING_DIRECTORY [==[/home/k4/tmp/bbr-algo/BinderBeispielRegler/tests]==]
    SKIP_REGULAR_EXPRESSION [==[\[  SKIPPED \]]==]
)
add_test([=[UtilityTest_max3.param_1_is_max]=]  /home/k4/tmp/bbr-algo/BinderBeispielRegler/tests/tests [==[--gtest_filter=UtilityTest_max3.param_1_is_max]==] --gtest_also_run_disabled_tests)
set_tests_properties([=[UtilityTest_max3.param_1_is_max]=]
  PROPERTIES
    
    DEF_SOURCE_LINE [==[/home/k4/tmp/bbr-algo/BinderBeispielRegler/tests/util-test.cpp:37]==]
    WORKING_DIRECTORY [==[/home/k4/tmp/bbr-algo/BinderBeispielRegler/tests]==]
    SKIP_REGULAR_EXPRESSION [==[\[  SKIPPED \]]==]
)
add_test([=[UtilityTest_max3.all_params_equal]=]  /home/k4/tmp/bbr-algo/BinderBeispielRegler/tests/tests [==[--gtest_filter=UtilityTest_max3.all_params_equal]==] --gtest_also_run_disabled_tests)
set_tests_properties([=[UtilityTest_max3.all_params_equal]=]
  PROPERTIES
    
    DEF_SOURCE_LINE [==[/home/k4/tmp/bbr-algo/BinderBeispielRegler/tests/util-test.cpp:43]==]
    WORKING_DIRECTORY [==[/home/k4/tmp/bbr-algo/BinderBeispielRegler/tests]==]
    SKIP_REGULAR_EXPRESSION [==[\[  SKIPPED \]]==]
)
add_test([=[UtilityTest_max3.all_params_zero]=]  /home/k4/tmp/bbr-algo/BinderBeispielRegler/tests/tests [==[--gtest_filter=UtilityTest_max3.all_params_zero]==] --gtest_also_run_disabled_tests)
set_tests_properties([=[UtilityTest_max3.all_params_zero]=]
  PROPERTIES
    
    DEF_SOURCE_LINE [==[/home/k4/tmp/bbr-algo/BinderBeispielRegler/tests/util-test.cpp:49]==]
    WORKING_DIRECTORY [==[/home/k4/tmp/bbr-algo/BinderBeispielRegler/tests]==]
    SKIP_REGULAR_EXPRESSION [==[\[  SKIPPED \]]==]
)
add_test([=[UtilityTest_max3.2_params_negative_one_is_zero]=]  /home/k4/tmp/bbr-algo/BinderBeispielRegler/tests/tests [==[--gtest_filter=UtilityTest_max3.2_params_negative_one_is_zero]==] --gtest_also_run_disabled_tests)
set_tests_properties([=[UtilityTest_max3.2_params_negative_one_is_zero]=]
  PROPERTIES
    
    DEF_SOURCE_LINE [==[/home/k4/tmp/bbr-algo/BinderBeispielRegler/tests/util-test.cpp:55]==]
    WORKING_DIRECTORY [==[/home/k4/tmp/bbr-algo/BinderBeispielRegler/tests]==]
    SKIP_REGULAR_EXPRESSION [==[\[  SKIPPED \]]==]
)
add_test([=[UtilityTest_max3.all_params_negative_one_is_max]=]  /home/k4/tmp/bbr-algo/BinderBeispielRegler/tests/tests [==[--gtest_filter=UtilityTest_max3.all_params_negative_one_is_max]==] --gtest_also_run_disabled_tests)
set_tests_properties([=[UtilityTest_max3.all_params_negative_one_is_max]=]
  PROPERTIES
    
    DEF_SOURCE_LINE [==[/home/k4/tmp/bbr-algo/BinderBeispielRegler/tests/util-test.cpp:61]==]
    WORKING_DIRECTORY [==[/home/k4/tmp/bbr-algo/BinderBeispielRegler/tests]==]
    SKIP_REGULAR_EXPRESSION [==[\[  SKIPPED \]]==]
)
add_test([=[UtilityTest_max3.all_params_type_double]=]  /home/k4/tmp/bbr-algo/BinderBeispielRegler/tests/tests [==[--gtest_filter=UtilityTest_max3.all_params_type_double]==] --gtest_also_run_disabled_tests)
set_tests_properties([=[UtilityTest_max3.all_params_type_double]=]
  PROPERTIES
    
    DEF_SOURCE_LINE [==[/home/k4/tmp/bbr-algo/BinderBeispielRegler/tests/util-test.cpp:67]==]
    WORKING_DIRECTORY [==[/home/k4/tmp/bbr-algo/BinderBeispielRegler/tests]==]
    SKIP_REGULAR_EXPRESSION [==[\[  SKIPPED \]]==]
)
set(  tests_TESTS PT1FilterTest.InitialOutputIsZero PT1FilterTest.StepResponse PT1FilterTest.FilterFactorEffect UtilityTest_max3.param_3_is_max UtilityTest_max3.param_2_is_max UtilityTest_max3.param_1_is_max UtilityTest_max3.all_params_equal UtilityTest_max3.all_params_zero UtilityTest_max3.2_params_negative_one_is_zero UtilityTest_max3.all_params_negative_one_is_max UtilityTest_max3.all_params_type_double)
